@media only screen and (max-width: 320px) {
	.navbar-toggle {
		/* padding: 9px 1px; */
		margin-right: 0px;
		clear: both;
	}

	.s-rx-footer-li {
		text-align: center;
	}

	#s-get-applink {
		width: 100%;
	}

	#s-meds-text {
		font-size: 1.5em !important;
		margin-top: 5%;
	}

	.navbar-nav .open .dropdown-menu {
		position: absolute !important;
	}

	#mobile_drop_down_menu {
		left: -142px
	}

	.s-log-note {
		margin-top: 0px;
	}

	.s-log-logo-div {
		padding-top: 15%;
		width: 100%;
	}

	.s-a-msn-text {
		width: 100% !important;
	}

	#step_1_icon {
		display: block;
	}

	#step_1_icon {
		display: none;
	}

	#step_2_icon_big {
		display: none;
	}

	#step_1_icon_big {
		display: none;
	}

	#step_3_icon_big {
		display: none !important;
	}

	#step_4_icon_big {
		display: none !important;
	}

	#step_1_icon {
		display: block;
	}

	#step_2_icon {
		display: block;
	}

	.big-device {
		display: none;
	}

	.s-step-text {
		text-align: center;
	}
}

@media only screen and (max-width: 375px) {
	#s-get-applink {
		width: 100% !important;
	}

	#s-meds-text {
		font-size: 1em !important;
	}

	.s-rx-footer-li {
		text-align: center;
	}

	/* .navbar-header {
		width: 101% !important;
	} */

	#get_link_button {
		margin-bottom: 10px;
	}

	#nav_menu1 {
		display: inline-flex;
	}

	.navbar-header {
		float: left;
	}

	.s-logo {
		padding-left: 0px !important;
	}

	.navbar-toggle {
		padding-right: 5px;
	}

	#s-meds-text {
		font-size: 1.3em;
		margin-top: 5%;
	}

	.navbar-nav .open .dropdown-menu {
		position: absolute !important;
	}

	#mobile_drop_down_menu {
		left: -142px
	}

	.s-log-note {
		margin-top: 0px;
	}

	.s-log-logo-div {
		padding-top: 15%;
		width: 100%;
	}

	.s-a-msn-text {
		width: 100% !important;
	}

	#step_1_icon {
		display: block;
	}

	#step_1_icon {
		display: none;
	}

	#step_2_icon_big {
		display: none;
	}

	#step_1_icon_big {
		display: none;
	}

	#step_3_icon_big {
		display: none !important;
	}

	#step_4_icon_big {
		display: none !important;
	}

	#step_1_icon {
		display: block;
	}

	#step_2_icon {
		display: block;
	}

	.big-device {
		display: none;
	}

	.s-step-text {
		text-align: center;
	}

	/* ishita */

	.height-fix-createpass {
		min-height: auto !important;
	}

	.height-fix-enterpass {
		min-height: calc(100vh - 366px);
	}

	.height-fix-setpass {
		min-height: calc(100vh - 367px) !important;
	}
}

@media only screen and (max-width: 425px) {
	.s-rx-footer-li {
		text-align: center;
	}

	#s-meds-text {
		font-size: 1.2em !important;
	}

	#s-get-applink {
		width: 100% !important;
	}

	#get_link_button {
		margin-bottom: 10px;
	}

	/* .navbar-header {
		width: 101% !important;
	} */

	.s-logo {
		padding-top: 10px;
	}

	#nav_menu1 {
		display: inline-flex;
	}

	.navbar-header {
		float: left;
	}

	#s-meds-text {
		font-size: 1.3em;
	}

	.navbar-nav .open .dropdown-menu {
		position: absolute !important;
	}

	#mobile_drop_down_menu {
		left: -142px
	}

	.s-log-note {
		margin-top: 0px;
	}

	.s-log-logo-div {
		padding-top: 15%;
	}

	.s-log-logo-div img {
		width: 100%;
		padding-top: 10%;
	}

	.s-a-msn-text {
		width: 100% !important;
	}

	#step_2_icon_big {
		display: none !important;
	}

	#step_1_icon_big {
		display: none !important;
	}

	#step_3_icon_big {
		display: none !important;
	}

	#step_4_icon_big {
		display: none !important;
	}

	#step_1_icon {
		display: block !important;
	}

	#step_2_icon {
		display: block !important;
	}

	.big-device {
		display: none;
	}

	.s-step-text {
		text-align: center;
	}

	.height-fix-enterpass {
		min-height: calc(100vh - 378px);
	}

	.height-fix-setpass {
		min-height: calc(100vh - 378px);
	}
}

@media only screen and (max-width: 480px) {
	#s-get-applink {
		width: 100% !important;
	}

	#s-meds-text {
		font-size: 1.3em !important;
	}

	.s-rx-footer-li {
		text-align: center;
	}

	/* .navbar-header {
		width: 101% !important;
	} */

	#get_link_button {
		margin-bottom: 10px;
	}

	#nav_menu1 {
		display: inline-flex;
	}

	.navbar-header {
		float: left;
	}

	#s-meds-text {
		font-size: 1.9em;
	}

	.navbar-nav .open .dropdown-menu {
		position: absolute !important;
	}

	#mobile_drop_down_menu {
		left: -142px
	}

	.s-log-note {
		margin-top: 0px;
	}

	.s-log-logo-div {
		padding-top: 15%;
	}

	.s-log-logo-div img {
		width: 100%;
	}

	.s-a-msn-text {
		width: 100% !important;
	}

	#step_2_icon_big {
		display: none !important;
	}

	#step_1_icon_big {
		display: none !important;
	}

	#step_3_icon_big {
		display: none !important;
	}

	#step_4_icon_big {
		display: none !important;
	}

	#step_1_icon {
		display: block !important;
	}

	#step_2_icon {
		display: block !important;
	}

	.big-device {
		display: none;
	}

	.s-step-text {
		text-align: center;
	}

	.panel-title a {
		padding-right: 20px;
	}

	.hero-section-spacing3 {
		padding-top: 90px !important;
	}
}

@media only screen and (max-width: 500px) {
	.s-rx-footer-li {
		text-align: center;
	}

	/* .navbar-header {
		width: 101% !important;
	} */

	#s-meds-text {
		font-size: 1.3em !important;
	}

	#nav_menu1 {
		display: inline-flex;
	}

	.navbar-header {
		float: left;
	}

	#s-meds-text {
		font-size: 1.9em;
	}

	.navbar-nav .open .dropdown-menu {
		position: absolute !important;
	}

	#mobile_drop_down_menu {
		left: -142px
	}

	.s-log-note {
		margin-top: 0px;
	}

	.s-log-logo-div {
		padding-top: 15%;
	}

	.s-a-msn-text {
		width: 100% !important;
	}

	#step_2_icon_big {
		display: none !important;
	}

	#step_1_icon_big {
		display: none !important;
	}

	#step_3_icon_big {
		display: none !important;
	}

	#step_4_icon_big {
		display: none !important;
	}

	#step_1_icon {
		display: block !important;
	}

	#step_2_icon {
		display: block !important;
	}

	.big-device {
		display: none;
	}

	.s-step-text {
		text-align: center;
	}

	.s-med-list-ul li {
		width: 100% !important;
		clear: both;
	}

	/* ishita */

	.mobile-d-none {
		display: none;
	}

	.sm-gap-15 {
		gap: 15px;
	}

	.height-fix-createpass {
		min-height: calc(100vh - 379px);
	}

	.height-fix-invite {
		min-height: calc(100vh - 394px) !important;
	}

	.height-fix-afterlogin {
		min-height: calc(100vh - 554px) !important;
	}

	.height-fix-orderprocess {
		min-height: calc(100vh - 520px) !important;
	}

	.height-fix-orderprocessretrive {
		min-height: calc(100vh - 572px) !important;
	}

	/* .modal-open #myLoginCustomOpen {
		display: flex;
		justify-content: center;
	} */

}

@media only screen and (max-width: 768px) {
	#s-meds-text {
		font-size: 1.4em !important;
	}

	.s-rx-footer-li {
		text-align: center;
	}

	/* .navbar-header {
		width: 101% !important;
	} */

	#nav_menu1 {
		display: inline-flex;
	}

	.navbar-header {
		float: left;
	}

	#s-meds-text {
		font-size: 1.4em;
	}

	.navbar-nav .open .dropdown-menu {
		position: absolute !important;
	}

	.s-log-note {
		margin-top: 0px;
	}

	.s-log-logo-div {
		padding-top: 15%;
	}

	.s-a-msn-text {
		width: 100% !important;
	}

	#step_2_icon_big {
		display: none !important;
	}

	#step_1_icon_big {
		display: none !important;
	}

	#step_3_icon_big {
		display: none !important;
	}

	#step_4_icon_big {
		display: none !important;
	}

	#step_1_icon {
		display: block !important;
	}

	#step_2_icon {
		display: block !important;
	}

	.big-device {
		display: none;
	}

	.s-step-text {
		text-align: center;
	}

	.s-note-meds {
		margin-top: 50%;
	}

	.s-med-list-ul li {
		/* width: 100%;
		clear: both; */
		width: 50%;
		float: left;
	}

	/* ishita */

	.c-sect1-img {
		clip-path: none !important;
	}

	.c-sect1-content {
		margin-top: 0;
		border-radius: 0;
	}

	.border-bottom-gray-light {
		border-bottom: none !important;
	}

	.md-gap-15 {
		gap: 15px;
	}

	.height-fix-medication {
		min-height: calc(100vh - 739px);
	}

	.height-fix-forgot-otp {
		min-height: calc(100vh - 441px) !important;
	}

	.height-fix-addcart-empty {
		min-height: calc(100vh - 730px);
	}

	.height-fix-forgotlink {
		min-height: calc(100vh - 591px);
	}


	.height-fix-invite {
		min-height: calc(100vh - 410px);
	}

	.height-fix-afterlogin {
		min-height: calc(100vh - 562px);
	}

	/* .height-fix-addcart {
		height: calc(100vh - 470px);
	} */

	.height-fix-enterpass {
		min-height: calc(100vh - 396px);
	}

	.height-fix-setpass {
		min-height: calc(100vh - 397px);
	}

	.height-fix-orderprocess {
		min-height: calc(100vh - 538px);
	}

	.height-fix-orderprocessretrive {
		min-height: calc(100vh - 580px);
	}

	
	.height-fix-purchase-error {
		min-height: calc(100vh - 839px);
	}

	.height-fix-404{
		min-height: calc(100vh - 394px);
	}
}

/* ishita */
@media (min-width: 500px) and (max-width: 768px) {

	.bg-primary1-dark.sm-bg-primary1-dark {
		background-color: #5170DA;
	}

	.bg-primary1.sm-bg-primary1 {
		background-color: #0085ff;
	}

	.height-fix-createpass {
		min-height: calc(100vh - 394px);
	}

	.height-fix-unsubscribe {
		min-height: calc(100vh - 567px);
	}
}

@media only screen and (max-width: 990px) {
	.s-top-social-media-div {
		text-align: center;
	}

	.s-med-head {
		padding-top: 116px;
	}

	.s-top-social-media-div {
		display: none;
	}
}


@media only screen and (max-width: 1024px) {

	.s-rx-footer-li {
		text-align: center;
	}

	.navbar-header {
		float: none;
	}

	.navbar-left,
	.navbar-right {
		float: none !important;
	}

	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	}

	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}

	.navbar-header {
		float: left;
	}

	#s-meds-text {
		font-size: 1.4em;
	}

	.s-rx-step-1 {
		text-align: center;
	}

	.navbar-nav .open .dropdown-menu {
		position: absolute !important;
	}

	.s-log-note {
		margin-top: 0px;
	}

	.s-log-logo-div {
		padding-top: 15%;
	}

	.s-a-msn-text {
		width: 20%
	}

	#step_2_content {
		text-align: center;
	}

	#step_2_heading {
		text-align: center;
	}

	#step_1_heading {
		text-align: center;
	}

	#step_1_content {
		text-align: center;
	}

	#step_3_icon_big {
		display: none !important;
	}

	#step_4_icon_big {
		display: none !important;
	}

	.big-device {
		display: none;
	}

	/* ishita */


	.height-fix-forgot-otp {
		min-height: calc(100vh - 436px);
	}

	.hero-section-spacing3 {
		padding-top: 25px;
	}
}

/* ishita */

@media (max-width:1025px) {
	.navbar-header {
		float: none;
	}

	.navbar-left,
	.navbar-right {
		float: none !important;
	}

	.navbar-toggle {
		display: block;
	}

	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	}

	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}

	.navbar-collapse.collapse {
		display: none !important;
	}

	.collapse.in {
		display: block !important;
	}

	.navbar-toggle {
		padding: 0px 5px 0px 0 !important;
		display: block;
	}

	/* .toggler {
		filter: invert(1) brightness(9);
		width: 28px;
	}

	.mobile-logo {
		margin-left: 10px;
	}

	.mobile-logo img {
		width: 65%;
	} */

	.nav-justified>li {
		width: 100%;
		margin: 0 !important;
	}
	
	.height-fix-verify-acc{
		min-height: calc(100vh - 395px);
	}
}

@media (min-width: 768px) {
	.nav-justified>li {
		display: flex;
		width: 33%;
		flex-grow: 1;
	}
}

@media only screen and (max-width: 1080px) {

	#s-meds-text {
		padding-top: 5%;
		font-size: 1.4em;
	}

	#step_1_icon_big {
		display: none !important;
	}

	#step_2_icon_big {
		display: none !important;
	}

	#step_3_icon_big {
		display: none !important;
	}

	#step_4_icon_big {
		display: none !important;
	}

	.big-device {
		display: none;
	}

	.custom-grid {
		width: 100%;
	}

	.inner-custom-grid {
		width: 100%;
	}
}

@media (min-width: 1025px) {

	.hero-section-spacing3 {
		padding-top: 25px;
	}

	.height-fix-enterpass {
		min-height: calc(100vh - 411px);
	}

	.height-fix-setpass {
		min-height: calc(100vh - 411px);
	}
}

@media only screen and (min-width: 1025px) and (max-width:1189px) {
	.s-custom-grid {
		width: 100%;
	}
}

@media only screen and (min-width: 1081px) and (max-width:1189px) {
	#step_1_icon_big {
		display: none !important;
	}

	#step_2_icon_big {
		display: none !important;
	}

	#step_3_icon_big {
		display: none !important;
	}

	#step_4_icon_big {
		display: none !important;
	}

	.big-device {
		display: none;
	}

	.custom-grid {
		width: 100%;
	}

	.inner-custom-grid {
		width: 100%;
	}
}

/* ishita */

@media (min-width: 1921px) {
	.height-fix-homedlivery {
		min-height: calc(100vh - 1022px);
	}

	.height-fix-pharmacist {
		min-height: calc(100vh - 954px);
	}

	.height-fix-addcart {
		min-height: calc(100vh - 513px);
	}

	.height-fix-program {
		min-height: calc(100vh - 653px);
	}
}

@media (min-width: 1920px) {

	.height-fix-createpass {
		min-height: calc(100vh - 410px);
	}

	.height-fix-login {
		min-height: calc(100vh - 400px);
	}

	.height-fix-afterlogin {
		min-height: calc(100vh - 577px);
	}

	.height-fix-unsubscribe {
		min-height: calc(100vh - 583px);
	}

	.height-fix-medication {
		min-height: calc(100vh - 755px);
	}

	.height-fix-medi-reminder {
		min-height: calc(100vh - 878px);
	}

	.height-fix-addcart-empty {
		min-height: calc(100vh - 744px);
	}

	.height-fix-forgotlink {
		min-height: calc(100vh - 607px);
	}

	.height-fix-forgot-otp {
		min-height: calc(100vh - 455px);
	}

	.height-fix-contact {
		min-height: calc(100vh - 1297px);
	}

	.height-fix-semaglutide {
		min-height: calc(100vh - 575px);
	}

	.height-fix-orderprocess {
		min-height: calc(100vh - 554px);
	}


	.height-fix-orderprocessretrive {
		min-height: calc(100vh - 595px);
	}

	.height-fix-purchase-error {
		min-height: calc(100vh - 854px);
	}

	.height-fix-404 {
		min-height: calc(100vh - 410px);
	}
}

@media only screen and (min-width: 1190px) {
	.s-rx-footer-li {
		float: left;
	}

	.s-step-text-2 {
		margin-top: 12%;
	}

	.navbar-toggle {
		display: none !important;
	}

	.collapse.in {
		display: none !important;
	}

	#nav_menu1 {
		display: none;
	}

	#s-meds-text {
		font-size: 2em;
	}

	.s-log-note {
		margin-top: 25%;
	}

	.s-a-msn-text {
		width: 25%;
	}

	#step_2_content {
		text-align: right;
	}

	#step_2_heading {
		text-align: right;
	}

	#step_1_heading {
		text-align: right;
	}

	#step_1_content {
		text-align: right;
	}

	#step_1_icon {
		display: none;
	}

	#step_2_icon {
		display: none;
	}

	#step_3_icon {
		display: none;
	}

	#step_4_icon {
		display: none;
	}

	/* ishita */

	.height-fix-invite {
		min-height: calc(100vh - 425px);
	}

	.height-fix-verify-acc{
		min-height: calc(100vh - 410px);
	}
}

/* @media only screen and (max-width: 1024px) {
	.navbar-collapse.collapse {
		display: none !important;
	}
} */

@media (max-width: 993px) {
	.navbar-header {
		float: none;
	}

	.navbar-left,
	.navbar-right {
		float: none !important;
	}

	.navbar-toggle {
		display: block;
	}

	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	}

	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}

	.navbar-collapse.collapse {
		display: none !important;
	}

	.collapse.in {
		display: block !important;
	}
}